DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #478
Ki€m tra t& trinh s6 0069/2020/TTr-0690604 - C6 diéu chuyén NS - Khong gli phé duyét duoc (Bao 16i

rang budc so tién ngan sach khéng cho khong du voi ngan sach xin)
10/16/2020 11:18 AM - Luc Tran Van

Status: Closed Start date: 10/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/16/2020 11:20 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0069/2020/TTr-0690604"'

select * from pl_request_doc_dt where req_id ='PLRD00000200360'
select * from pl_request_transfer where req_doc_id ='PLRD00000200360'

#2 - 10/16/2020 11:20 AM - Luc Tran Van
- File TT HO 0069 2020 0690604.xIsx added

#3 - 10/16/2020 11:41 AM - Luc Tran Van

- Status changed from New to Closed

Anh Hoang nhap nham I1&n sd nén nhap thi€u 10 nghin dong tién diéu chuyén!

Files

TT HO 0069 2020 0690604 .xIsx

06/17/2025

24.7 KB 10/16/2020

Luc Tran Van
